class ChangeIngredients < ActiveRecord::Migration[4.2]
  def change
    change_table :recipe_ingredients do |t|
      t.remove :custom_density
      t.rename :custom_name, :name
      t.text :preparation
    end
  end
end
